LibGDX funktioniert nicht?

...komplette Frage anzeigen

1 Antwort

Eclipse ist nicht empfehlenswert, da das ADT Plugin veraltet ist. Ich vermute Eclipse funktioniert nicht so richtig mit dem project setup. Benutze lieber Android Studio und das gradle setup. Oder deine run configuration ist fehlerhaft. Was hast du denn da eingestellt?

gut4fr5g4 27.11.2016, 13:29

Liegts daran?

0
XVirusX 27.11.2016, 13:31

Ich glaube das Projekt wurde ohne die libgdx library erstellt... Jedenfalls ist bei gradle wohl irgendwas schief gelaufen. Erstelle das Projekt mal mit verschiedenen Optionen vom project setup neu. Die run configuration sieht jedenfalls richtig aus.

0
gut4fr5g4 27.11.2016, 13:37
@gut4fr5g4

geht nicht :/ kennst du einen anderen editor als eclipse, der gut für libgdx ist, bzw drauf abgestimmt ist?

0
XVirusX 27.11.2016, 17:37

Android Studio. Hatte noch nie Probleme damit.

0
gut4fr5g4 27.11.2016, 17:52
@XVirusX

kann man damit auch nicht-android programme, also desktop anwendungen schreiben?

0
XVirusX 27.11.2016, 18:15

Ja, es ist wie IDEA nur mit android support. Du musst halt das in den Run Configurations einstellen, sollte aber so ähnlich wie in Eclipse sein.

0
gut4fr5g4 27.11.2016, 19:32
@XVirusX

Wie mache ich das denn? Kannst du mir schriftlich das genau erklären? Weil wenn du es nur lasch erklärst tauchen bei mir wieder 10 unlesbare/-lösbare exceptions auf

LG

0

Was möchtest Du wissen?